
QGIS Application - Bug report #815

Delimited text layer provider broken

2007-11-18 12:21 AM - perrygeo -

Status: Closed

Priority: Low

Assignee: Gavin Macaulay -

Category: Data Provider

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10874

Description

A recent update (r 7449) caused the delimited text layer provider to go haywire.

The following text file used to work fine ~ 2 weeks prior:

place|lon|lat

Boston, MA, US|-71.056699|42.358635

New York, NY, US|-74.007124|40.71455

Los Angeles, CA, US|-118.245009|34.05329

now adding it via the python bindings or the plugin yields the error "The layer is not valid and cannot be added to the map"

History

#1 - 2007-11-18 01:36 AM - Gavin Macaulay -

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in SVN #7452.

#2 - 2009-08-22 12:52 AM - Anonymous

Milestone Version 0.9.1 deleted
